Filewatcher File Search File Search
Content Search
» » » » »


Licq development and header files

This package contains files required to compile Licq plug-ins that are not included in the main Licq package. If you aren't going to compile plug-ins, you don't need this package.
Package version:1.3.9-1


licq (1.3.9-1) unstable; urgency=low

  * New upstream version (closes: #74655)
  * Changed Vcs-Urls to
  * Patch to fix disconnect from ICQ server after refusing authorization

 -- Erik Johansson <>  Tue, 18 May 2010 21:21:53 +0200

licq (1.3.8-3) unstable; urgency=low

  * Don't ship empty usr/lib/licq/ in licq package.
  * Changed source package format to '3.0 


Change log for Licq.

New in 1.3.9
o Various bugs in both Licq and plugins that caused crashes and hangings have been fixed 
o Hebrew support was broken and could cause crashes 
o Licq will automatically switch to qt4-gui if qt-gui fails to load on startup 
o Sockets would become IPv6 only if system default was to not allow IPv4 
o Build: --disable-hebrew caused hebrew support to be enabled 
o Bui


This Debian package was created by Zed Pobre <> on 6 Sep 1998.
Between 28 May 2004 and 20 Mar 2008 it was maintained by Peter Eisentraut
<>.  Since 9 Jan 2010 it has been maintained by Erik Johansson

The upstream sources were obtained from the Licq home page at


  Copyright (C) 2003-2010 Licq developers


Browse inside licq-dev_1.3.9-1_all.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download licq-dev_1.3.9-1_all.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016